
<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>LOGIN</title>
    <link href="/css/loginUser.css" rel="stylesheet" type="text/css">
</head>
<body>
<h2>Login</h2>
    <form th:action="@{/loginUser}" method="post">
        <div class="input-group">
        <label>Username:</label>
        <input type="text" id= "username" name="username"/>
        </div>
            <div class="input-group">
        <label>Password:</label>
        <input type="password" id name="password">
            </div>
                <div class="input-group">
        <button type="submit" value="login" class="custom-button">Login</button>
                </div>


</form>


</body>
</html>